### Method

# Camel MessageInfo get_folder_flagged_stamp

since: 3.24

#### Declaration [src]

    guint
    camel_message_info_get_folder_flagged_stamp (
      const CamelMessageInfo* mi
    )

#### Description [src]

The ‘folder-flagged-stamp’ is a stamp of the ‘folder-flagged’ flag. This stamp changes whenever anything would mark the `mi` as ‘folder-flagged’, regardless the `mi` being already ‘folder-flagged’. It can be used to recognize changes on the ‘folder-flagged’ flag during the time.

Available since: 3.24

Gets property | `Camel.MessageInfo:folder-flagged-stamp`

#### Return value

Type: `guint`

Stamp of the ‘folder-flagged’ flag.